error message


    Sep 03 2008 | 7:02 am
    When I start the programme I get the following error message in the max-window:
    object: patcher message: doesn't understand "close"
    I don't know if this is because I installed the ToolBox lately but I can't imagine cause I deinstalled it and still had the same problem. Actually it's appearing since I installed the update from 5.0.1 to 5.0.4
    Could somebody maybe help?
    Thanx Cheers Peer

    • Sep 03 2008 | 11:14 pm
      On 3 sept. 08, at 09:02, jazzisfaction wrote:
      > When I start the programme I get the following error message: > > object: patcher > message: doesn't understand "close" > > I don't know if this is because I installed the ToolBox lately but I > can't imagine cause I deinstalled it and still had the same problem. > Actually it's appearing since I installed the update from 5.0.1 to > 5.0.4 > > Could somebody maybe help?
      the error message is harmless, it's caused by the toolbox-init file which is I-forgot-where in the search path, installed by maxtoolbox.
      ej
    • Sep 29 2008 | 9:29 pm
      I believe this is fixed in the latest version of the ToolBox (b13) get it here : http://code.google.com/p/maxtoolbox/
      Also, this release features a much improved loader.
      Nat